@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf?90ff3f66729df5ba89501f79fe7b9c7c") format("truetype"),
url("./flaticon.woff?90ff3f66729df5ba89501f79fe7b9c7c") format("woff"),
url("./flaticon.woff2?90ff3f66729df5ba89501f79fe7b9c7c") format("woff2"),
url("./flaticon.eot?90ff3f66729df5ba89501f79fe7b9c7c#iefix") format("embedded-opentype"),
url("./flaticon.svg?90ff3f66729df5ba89501f79fe7b9c7c#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-log-in:before {
    content: "\f101";
}
.flaticon-tax:before {
    content: "\f102";
}
.flaticon-digital:before {
    content: "\f103";
}
.flaticon-profits:before {
    content: "\f104";
}
.flaticon-return-of-investment:before {
    content: "\f105";
}
.flaticon-investing:before {
    content: "\f106";
}
.flaticon-loan:before {
    content: "\f107";
}
.flaticon-headphones:before {
    content: "\f108";
}
.flaticon-information-button:before {
    content: "\f109";
}
